	.blog .space20 {margin-top: 20px;}
	.blog .f_left {float: left;}
	.blog .f_right {float: right;}
	.blog .clr {clear:both}

	.blog  a {color: #666666;text-decoration:none}
	.blog  a:link {color: #666666;text-decoration:none}
	.blog  a:hover {color: #333D7D;}
	
	.blog img {max-width: 100%;max-height:100%}
	
	.blog input[type="text"] {
		float:right;
		width: 65%;
		line-height: 30px;
		height: 30px;
		margin-top: 10px;
		background: #e6e7e8;
	}
	
	.blog .bstar {
		width:100px;
		padding-right: 30px;
		top:-10px;
		position:relative;
	}
	
	.blog .button {
		cursor: pointer;
		background: #333D7D;
		color: #fff;
		outline: 2px solid #333D7D;
		border: 1px solid #fff;
		margin-top: 10px;
		padding: 3px 15px 4px 15px;
		font-size: 18px;
		display:inline-block;
		letter-spacing:0.4px
	}

	.blog .button:hover {
	   background: #fcfcfc;
	   color: #222;
		text-shadow: 0px 2px 1px #d7d7d7;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	 }
	.blog  a.button {color: #fff!important;text-decoration:none}
	.blog  a.button:link {color: #fff!important;text-decoration:none}
	.blog  a.button:hover {color: #222!important;}

	.blog .side_bar {
		width: 270px;
		float: right;
		padding: 0 0 0 25px;
		vertical-align: top;
		text-align: right;
		margin: auto;
	}
	.blog .side_bar  .side_hdr {
		border-bottom: solid 1px #CCC;
		padding-bottom: 3px;
	}
	
	.blog .blog_sec {
		float: right;
		vertical-align: top;
		text-align: right;
		padding-bottom: 20px;
		font-size: 15px;
	}
	.blog .blog_hdr {
		float: right;
		vertical-align: top;
		text-align: right;
		padding-bottom: 20px;
		margin: auto;
		font-size: 17px;
	}
	.blog .blog_sec  p{font-size:15px!important}
	
	.blog .FB_share  {
		cursor: pointer;
		max-width: 110px;
		float: left;
	}
	
	.blog H3 {
		text-align: right;
		color: #333D7D;
		font-size: 20px;
		text-transform: none;
	}
	.blog p {padding-top: 10px}
	
	.blog .styledDate {
	float: left;
	width: 35px;
	padding-right:10px;
	text-align:center;
}
	.blog .styledDate .day {background: #6a7ad2; color: white;  font-size: 18px; margin:auto;padding:2px}
	.blog .styledDate .month {background: #333D7D; color: white; font-size: 16px; margin:auto;padding:2px;}
	.blog .styledDate .year {background: #01072B; color: white; font-size: 13px; margin:auto;padding:2px;}
